## xfonts-jisx0213 0%2B20040511

=== debian/control ===
Source: xfonts-jisx0213
Section: fonts
Priority: optional
Maintainer: Tatsuya Kinoshita <tats@debian.org>
Build-Depends: debhelper (>= 6)
Build-Depends-Indep: xfonts-utils
Standards-Version: 3.9.2
Homepage: http://www12.ocn.ne.jp/~imamura/jisx0213.html

Package: xfonts-jisx0213
Architecture: all
Depends: ${misc:Depends}
Description: JIS X 0213 Japanese Kanji bitmap fonts for X
 This package provides JIS X 0213 Japanese Kanji 12/14/16-dot fonts for
 X Window System.
 .
  - K12-2004-1: 12-dot Kanji fonts for JISX0213.2004-1
  - K12-2000-2: 12-dot Kanji fonts for JISX0213.2000-2
  - K14-2004-1: 14-dot Kanji fonts for JISX0213.2004-1
  - K14-2000-2: 14-dot Kanji fonts for JISX0213.2000-2
  - jiskan16-2004-1: 16-dot Kanji fonts for JISX0213.2004-1
  - jiskan16-2000-2: 16-dot Kanji fonts for JISX0213.2000-2
