=== debian/control ===
--- 
+++ 
@@ -1,15 +1,21 @@
 Source: xfonts-jisx0213
 Section: fonts
 Priority: optional
-Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 6)
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
+Uploaders: Tatsuya Kinoshita <tats@debian.org>,
+           Hideki Yamane <henrich@debian.org>,
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: xfonts-utils
-Standards-Version: 3.9.2
-Homepage: http://www12.ocn.ne.jp/~imamura/jisx0213.html
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/fonts-team/xfonts-jisx0213.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/xfonts-jisx0213
+Rules-Requires-Root: no
 
 Package: xfonts-jisx0213
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
+Suggests: xserver
 Description: JIS X 0213 Japanese Kanji bitmap fonts for X
  This package provides JIS X 0213 Japanese Kanji 12/14/16-dot fonts for
  X Window System.
