=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	for f in K12-1 K12-2 K14-2000-2 K14-2004-1 jiskan16-2000-2 jiskan16-2004-1; do \
	  gzip -dc $${f}.bdf.gz > $${f}.bdf; \
	done
	patch -p1 < debian/K12-1-to-2004.patch
	mv K12-1.bdf K12-2004-1.bdf
	mv K12-2.bdf K12-2000-2.bdf
	for f in *.bdf; do \
	  bdftopcf $${f} > `basename $${f} .bdf`.pcf; \
	done
